body         
{ 
background-image: url('pozadi.jpg');
background-repeat: no-repeat; 
background-position: 150px 20px;  

margin: 0 50px 50px 50px;
font-size: 11.0pt; 
font-family: Courier New; 
color: black;
font-weight: 500;
}

.main
{
background-image: url('pozadi1.jpg');
background-repeat: no-repeat; 
background-position: 150px 20px;  
background-attachment: fixed;
margin: 0 50px 50px 50px;
font-size: 11.0pt; 
font-family: Courier New; 
color: black;
font-weight: 500;
}

H1
{
margin: 20px 40px 15px 40px;
text-align: center;
font-family: Courier New; 
color: red; 
font-weight: 900;
font-size: 35pt;
}

.napis
{
/*position: relative;*/
left: 5%;
top: 85%;
font-family: Courier New; 
font-size:25;
color:#880003;
}